#viz-canvas {
	font-family: "Lato", sans-serif !important;
	height: 670px;
	overflow: hidden;
	position: static;
	width: 100%;
}

/*MAP*/

.map-headline {
	font-family: 'Lato';
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	color: #e74c3c;
}
.map-subhead {
	font-family: 'Lato';
	font-size: 22px;
	font-style: italic;
	margin-bottom: 20px;
}
.map-canvas {
	text-align: center;
	margin: 0 auto;
	display: table;
	height: 600px;
	margin-top: 10px;
}
.map-hide {
	position: absolute;
	display: block;
	margin-left: -10000px;
}
.map-show {
	position: absolute;
	display: block;
	margin-left: 0px;
}

/*SLIDER*/
#slider-wrapper {
	margin: 0 auto;
	display: table;
	width: 97%;
}
#slider {
	width: 100%;
	cursor: pointer;
}
.ui-slider-handle {
	cursor: pointer !important;
}
.slider-start-year {
	font-size: 18px;
	display: inline-block;
	text-align: left;
	width: 10%;
	margin-top: 5px;
}
.slider-end-year {
	font-size: 18px;
	display: inline-block;
	text-align: right;
	width: 9%;
	margin-top: 5px;
}
.slider-controls {
	width: 80%;
	text-align: center;
	display: inline-block;
	margin-top: 5px;
}
.slider-control {
	font-size: 18px;
	color: #aaa;
	display: inline;
}
#label-wrapper {
	text-align: center;
}
#year {
	text-align: center;
	border: 0;
	color: #e74c3c;
	font-weight: bold;
	font-size: 24px;
}
.pre-load {
	color: #aaa;
}
.post-load {
	display: none;
}

/*CARTO DB*/
.leaflet-container {
	cursor: default;
}
.cartodb-tooltip {
	box-shadow: rgba(0,0,0,.2) 0 0 4px 2px;
}
div.cartodb-legend.category ul li {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
}
.cartodb-legend-stack {
	top: 35px;
	bottom: auto !important;
}
.cartodb-legend.category ul li .bullet {
	border-radius: 0px !important;
	width: 9px !important;
	height: 9px !important;
}
.leaflet-container .leaflet-control-attribution {
	display: none;
}